CFXGA(4)

NAME
cfxga - Colorgraphic VoyagerVGA video card driver

SYNOPSIS
cfxga* at pcmcia?
wsdisplay* at cfxga?

DESCRIPTION
The Colorgraphic VoyagerVGA card is a CompactFlash removable video card. The cfxga driver allows its use under OpenBSD within the wscons(4) console framework.

SEE ALSO
intro(4), pcmcia(4), wscons(4), wsdisplay(4)

BUGS
The cfxga driver forces the card into a 16bpp, 640x480, 72Hz mode on the VGA output connector. It is not possible yet to select a different video mode, or use the S-Video output.